Browse FAQs

How to make IFM V2 LV434000 compatible with a legacy communication system

Published date: 15 June 2020

Issue:
How can you make an IFM with version 2 firmware communicate with a legacy communication system?

Product Line:
Circuit Breakers

Environment:
IFM LV434000 Version 2

Reason:
Legacy mode of IFM(LV434000) is designed to be used with Masterpact NW equipped with a BCM ULP module and/or with an IO module that will replace the actual CCM (33110) module.

Resolution:
To make IFM V2 LV434000 compatible with a legacy communication system you do not need different firmware, but but instead use the attached PC software and set it as legacy.  The manual in the zip file explains its use.
 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.